# QIconEnginePluginV2 Class Reference

### [com.trolltech.qt.gui package]

Inherits QObject.

### Constructor

- void QIconEnginePluginV2(QObject parent)

### Constructor Properties

- prototype: The QIconEnginePluginV2 prototype object

### Prototype Object Properties

The QIconEnginePluginV2 prototype object inherits properties from the QObject prototype object and also has the following properties.

- QIconEngineV2 create(String filename)
- List keys()

### Instance Properties

QIconEnginePluginV2 objects have no special properties beyond those inherited from the QIconEnginePluginV2 prototype object.